@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.p-list,
.n-list {
  display: none;
}

.actives {
  display: block;
}

.banner {
  color: #FFFFFF;
  overflow: hidden;
}

.banner .text {
  padding: 120px 0;
}

.banner .t1 {
  font-size: 1.25rem;
  margin-bottom: 1.875rem;
}

.banner .t2 {
  font-weight: bold;
  font-size: 3.125rem;
  margin: 0.3125rem 0;
}

.banner .btn {
  margin-top: 6.25rem;
}

.banner .banner-swiper {
  position: relative;
}

.banner .swiper-pagination {
  position: absolute;
  bottom: 1.875rem;
  /* 调整分页器距离底部的距离 */
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

.banner .swiper-pagination .swiper-pagination-bullet {
  width: 3.4375rem;
  height: 0.3125rem;
  border-radius: 0.375rem 0.375rem 0.375rem 0.375rem;
  background: rgba(255, 255, 255, 0.2);
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}

@media (max-width: 800px) {
  .banner .swiper-pagination {
    bottom: 0.625rem;
    /* 调整分页器距离底部的距离 */
  }

  .banner .swiper-pagination .swiper-pagination-bullet {
    width: 1.25rem;
    height: 0.125rem;
  }

  .banner .text {
    padding: 90px 0;
  }

  .banner .t1 {
    font-size: 1rem;
    margin-bottom: 0.9375rem;
  }

  .banner .t2 {
    font-size: 1.5rem;
  }

  .banner .btn {
    margin-top: 1.875rem;
  }
}

.box1 {
  padding: 6.25rem 5rem 5.75rem 5rem;
  background-color: #fff;
  display: grid;
  grid-template-columns: 80% 1fr;
  gap: 8.75rem;
  align-items: center;
}

.box1 .l {
  position: relative;
  display: flex;
  align-items: center;
}

.box1 .l img {
  width: 43.5rem;
}

.box1 .l .wrap {
  position: absolute;
  right: 0;
  width: 37.5rem;
  min-height: 16.875rem;
  background: #77ADCD;
  z-index: 9;
}

.box1 .l .wrap .con {
  font-size: 1rem;
  color: #FFFFFF;
  line-height: 1.5rem;
  padding: 3.125rem 3.75rem 3.125rem 3.125rem;
}

.box1 .l .wrap .con .t {
  font-weight: bold;
  font-size: 1.25rem;
  padding: 0 0 1.25rem;
}

.box1 .r {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}

.box1 .r .t1 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #333333;
  writing-mode: vertical-rl;
}

.box1 .r .t2 {
  font-size: 1.25rem;
  color: #999999;
  writing-mode: vertical-rl;
  transform: translate(-4.125rem, -5.3125rem);
}

.box1 .r .line {
  width: 0.0625rem;
  height: 3.75rem;
  background: #999999;
  transform: translate(-5.125rem, -4.125rem);
}

@media (max-width: 800px) {
  .box1 {
    padding: 1.875rem 0;
    display: flex;
    flex-direction: column;
  }

  .box1 .l {
    display: grid;
    grid-template-columns: 1fr;
  }

  .box1 .l img {
    width: 100%;
  }

  .box1 .l .wrap {
    position: relative;
    width: 100%;
    min-height: 13.75rem;
  }

  .box1 .l .wrap .con {
    font-size: 0.875rem;
    padding: 1.25rem 1.875rem 1.25rem 1.25rem;
  }

  .box1 .l .wrap .con .t {
    font-size: 1.125rem;
    padding: 0 0 0.625rem;
  }

  .box1 .r {
    display: none;
  }
}

.box2 {
  background-image: url("../assets/home/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 23.75rem;
  display: flex;
  align-items: center;
}

.box2 .list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5.625rem;
}

.box2 .list .item {
  height: 15rem;
  background: #FFFFFF;
  border: 0.0625rem solid #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 1.125rem;
  color: #333333;
}

.box2 .list .item img {
  width: 3.1875rem;
}

.box2 .list .item .num {
  margin: 1.125rem 0 0.1875rem;
}

.box2 .list .item .num span {
  font-size: 2.5rem;
  display: inline-block;
  margin-right: 0.3125rem;
}

@media (max-width: 800px) {
  .box2 {
    height: 12.5rem;
  }

  .box2 .list {
    gap: 1.25rem;
    overflow-x: scroll;
  }

  .box2 .list .item {
    min-width: 9.375rem;
    height: 8.75rem;
    font-size: 0.875rem;
  }

  .box2 .list .item img {
    width: 1.9375rem;
  }

  .box2 .list .item .num {
    margin: 0.625rem 0 0.0625rem;
  }

  .box2 .list .item .num span {
    font-size: 1.375rem;
  }
}

.box3 {
  background-color: #fff;
}

.box3 .wrap {
  padding: 6.25rem 5rem 10rem 5rem;
}

.box3 .wrap .top {
  display: grid;
  align-items: center;
  grid-template-columns: 35.625rem 1fr;
}

.box3 .wrap .top .l {
  font-weight: bold;
  font-size: 1.75rem;
  color: #333333;
}

.box3 .wrap .top .l .t {
  font-size: 3.375rem;
  margin-bottom: 0.125rem;
}

.box3 .wrap .top .r {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: center;
  gap: 1.25rem;
}

.box3 .wrap .top .r .btn {
  line-height: 3.625rem;
  border-radius: 1.8125rem 1.8125rem 1.8125rem 1.8125rem;
  border: 0.0625rem solid #999999;
  font-size: 1.25rem;
  color: #999999;
  text-align: center;
  cursor: pointer;
}

.box3 .wrap .top .r .active {
  border: 0.0625rem solid #005B9A;
  font-weight: bold;
  color: #005B9A;
}

.box3 .wrap .list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3.375rem;
  margin: 3.75rem 0 4.6875rem 0;
}

.box3 .wrap .list .image {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.25rem 0;
}

.box3 .wrap .list .list-item {
  padding: 0;
  border-radius: 0 0 0 0;
  border: 0.0625rem solid #DDDDDD;
}

.box3 .wrap .list .list-con {
  padding: 1.375rem 0;
  margin: 0 1.875rem;
  border-top: 0.0625rem solid #DDDDDD;
}

.box3 .wrap .list .list-con .t1 {
  font-weight: bold;
  font-size: 1.25rem;
  color: #333333;
}

.box3 .wrap .list .list-con .t2 {
  font-size: 0.875rem;
  color: #666666;
  margin-top: 0.5rem;
}

.box3 .wrap .list .list-item:hover .list-con {
  padding: 1.375rem 1.875rem;
  margin: 0;
  background: #77ADCD;
  transition: all 0.3s;
}

.box3 .wrap .list .list-item:hover .list-con .t1,
.box3 .wrap .list .list-item:hover .list-con .t2 {
  color: #ffffff;
}

.box3 .wrap .more {
  display: flex;
  justify-content: center;
}

@media (max-width: 800px) {
  .box3 .wrap {
    padding: 1.25rem 0.625rem 3.125rem 0.625rem;
  }

  .box3 .wrap .top {
    grid-template-columns: 1fr;
    gap: 1.25rem;
  }

  .box3 .wrap .top .l {
    font-size: 1rem;
  }

  .box3 .wrap .top .l .t {
    font-size: 1.875rem;
  }

  .box3 .wrap .top .r {
    overflow-x: scroll;
  }

  .box3 .wrap .top .r .btn {
    min-width: 6.25rem;
    line-height: 2.375rem;
    border-radius: 0.625rem;
    font-size: 0.875rem;
  }

  .box3 .wrap .list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1.25rem;
    margin: 1.875rem 0 2.375rem 0;
  }
}

.box4 {
  display: grid;
  grid-template-columns: 53.75% 1fr;
  overflow: hidden;
}

.box4 .l {
  transform: translateY(-1.875rem);
}

.box4 .r {
  background: #F1F1F1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 6.25rem;
  padding-right: 16.875rem;
}

.box4 .r .t1 {
  font-size: 1.125rem;
  color: #666666;
}

.box4 .r .t2 {
  font-weight: bold;
  font-size: 4rem;
  color: #333333;
  margin: 0.625rem 0;
}

.box4 .r .t3 {
  font-weight: bold;
  font-size: 1.75rem;
  color: #333333;
}

.box4 .r .t4 {
  font-size: 0.875rem;
  color: #666666;
  line-height: 1.375rem;
  margin: 6.25rem 0 5rem;
}

@media (max-width: 800px) {
  .box4 {
    grid-template-columns: 1fr;
  }

  .box4 .l {
    transform: translateY(0);
    max-width: 100%;
  }

  .box4 .r {
    padding: 1.875rem 1.25rem;
  }

  .box4 .r .t1 {
    font-size: 0.875rem;
  }

  .box4 .r .t2 {
    font-size: 2rem;
  }

  .box4 .r .t3 {
    font-size: 1.125rem;
  }

  .box4 .r .t4 {
    font-size: 0.75rem;
    margin: 2.5rem 0 1.875rem;
  }
}

.box5 {
  background-color: #fff;
}

.box5 .wrap {
  padding: 8.125rem 0 6.25rem;
}

.box5 .wrap .top {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1.75rem;
  color: #999999;
  line-height: 1.4375rem;
  margin-bottom: 3.125rem;
}

.box5 .wrap .top .t {
  font-weight: bold;
  color: #333333;
  margin-bottom: 0.125rem;
}

.box5 .wrap .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5rem;
}

.box5 .wrap .list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.box5 .wrap .list .item .img {
  width: 13.75rem;
  border-radius: 50%;
}

.box5 .wrap .list .item .t1 {
  font-weight: bold;
  font-size: 1.75rem;
  color: #333333;
  line-height: 1.4375rem;
  margin: 1.875rem 0;
}

.box5 .wrap .list .item .t2 {
  min-height: 6.25rem;
  font-size: 1.25rem;
  color: #999999;
  line-height: 2.5rem;
  margin-bottom: 3.125rem;
}

@media (max-width: 800px) {
  .box5 .wrap {
    padding: 1.875rem 0;
  }

  .box5 .wrap .top {
    font-size: 1rem;
    margin-bottom: 1.25rem;
  }

  .box5 .wrap .list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1.875rem;
  }

  .box5 .wrap .list .item .img {
    width: 6.875rem;
  }

  .box5 .wrap .list .item .t1 {
    font-size: 1.125rem;
    margin: 0.625rem 0;
  }

  .box5 .wrap .list .item .t2 {
    min-height: auto;
    font-size: 1rem;
    line-height: 1.5625rem;
    margin-bottom: 1.25rem;
  }
}

.box6 {
  background-color: #F1F1F1;
}

.box6 .wrap {
  padding: 4.25rem 5rem;
}

.box6 .wrap .row {
  display: grid;
  grid-template-columns: 21.875rem 1fr;
  gap: 4.0625rem;
}

.box6 .wrap .row .l {
  width: 100%;
  height: 39.0625rem;
  background-image: url("../assets/home/bg2.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.box6 .wrap .row .l .pad {
  padding: 0 1.875rem;
}

.box6 .wrap .row .l .pad .top {
  padding: 2.375rem 0 1.5625rem;
  font-weight: bold;
  font-size: 3.375rem;
  border-bottom: 0.0625rem solid #AEAEAE;
}

.box6 .wrap .row .l .pad .top .t1 {
  color: #333333;
}

.box6 .wrap .row .l .pad .top .t2 {
  color: #77ADCD;
  margin-left: 0.5rem;
}

.box6 .wrap .row .l .pad .menu {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 0.9375rem;
}

.box6 .wrap .row .l .pad .menu > div {
  margin: 0.625rem 0;
  cursor: pointer;
  font-size: 1.25rem;
  color: #333333;
  line-height: 1.875rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.125rem solid transparent;
}

.box6 .wrap .row .l .pad .menu .active {
  transition: all 0.3s;
  color: #0067AE;
  border-bottom: 0.125rem solid #0067AE;
}

.box6 .wrap .row .r {
  transform: translateY(1.25rem);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.25rem;
  align-items: flex-start;
}

.box6 .wrap .row .r .item {
  background: #FFFFFF;
  cursor: pointer;
  padding: 0.625rem 1.25rem 3.125rem 1.25rem;
  line-height: 1.4375rem;
  color: #999999;
}

.box6 .wrap .row .r .item img {
  margin: 0.625rem 0;
}

.box6 .wrap .row .r .item .t1 {
  font-weight: bold;
  font-size: 3.375rem;
}

.box6 .wrap .row .r .item .t2 {
  font-size: 0.875rem;
}

.box6 .wrap .row .r .item .t3 {
  font-size: 1.5rem;
  color: #333333;
  margin-top: 0.625rem;
}

.box6 .wrap .row .r .item .t4 {
  font-size: 1rem;
}

.box6 .wrap .row .r .item .t5 {
  font-size: 0.875rem;
  color: #333333;
  margin-top: 1.875rem;
}

.box6 .wrap .row .r .item .t5 a {
  padding-bottom: 0.5rem;
  border-bottom: 0.125rem solid #333333;
}

.box6 .wrap .row .r .item:hover {
  transition: all 0.3s;
}

.box6 .wrap .row .r .item:hover .t1 {
  color: #77ADCD;
}

.box6 .wrap .row .r .item:hover .t5 {
  color: #0067AE;
}

.box6 .wrap .row .r .item:hover .t5 a {
  border-bottom: 0.125rem solid #0067AE;
}

@media (max-width: 800px) {
  .box6 .wrap {
    padding: 1.875rem 0;
  }

  .box6 .wrap .row {
    grid-template-columns: 1fr;
    gap: 1.875rem;
    overflow: hidden;
  }

  .box6 .wrap .row .l {
    width: 100%;
    max-width: 100%;
    height: 19.5rem;
  }

  .box6 .wrap .row .l .pad {
    padding: 0 1.25rem;
  }

  .box6 .wrap .row .l .pad .top {
    padding: 1.25rem 0 0.9375rem;
    font-size: 1.6875rem;
  }

  .box6 .wrap .row .l .pad .top .t2 {
    margin-left: 0.5rem;
  }

  .box6 .wrap .row .l .pad .menu {
    padding-top: 0.625rem;
  }

  .box6 .wrap .row .l .pad .menu > div {
    margin: 0.5rem 0;
    font-size: 1rem;
  }

  .box6 .wrap .row .r {
    transform: translateY(0);
    grid-template-columns: repeat(1, 1fr);
    gap: 1.25rem;
  }

  .box6 .wrap .row .r .item {
    padding: 0.625rem 1.25rem 1.875rem 1.25rem;
  }

  .box6 .wrap .row .r .item .t1 {
    font-size: 1.6875rem;
  }

  .box6 .wrap .row .r .item .t2 {
    font-size: 0.875rem;
  }

  .box6 .wrap .row .r .item .t3 {
    font-size: 1.125rem;
  }

  .box6 .wrap .row .r .item .t4 {
    font-size: 0.75rem;
  }

  .box6 .wrap .row .r .item .t5 {
    margin-top: 1.25rem;
  }
}

.product {
  background-image: url("../assets/home/bg1.png");
  background-size: cover;
  padding: 6.25rem 0 5rem;
}

.product .product-box {
  margin-top: 3.75rem;
}

.product .product-box:not(.active) {
  display: none;
}

.product .product-box.active {
  animation: myFadeInUp 0.3s;
}

.product .product-box .text {
  width: 26.25%;
  position: relative;
  z-index: 11;
}

.product .product-box .text .t1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #0457B4;
}

.product .product-box .text .t2 {
  font-size: 1.25rem;
  color: #707070;
  margin-top: 1.875rem;
  margin-bottom: 1.875rem;
}

.product .product-box .product-swiper {
  width: 58.2%;
}

.product .product-box .product-swiper .default-product-item {
  width: 18.75rem;
}

.product .types-swiper {
  margin-top: 10rem;
}

.product .types-swiper .item {
  width: auto;
  display: inline-block;
  padding: 0 2.75rem;
  height: 5rem;
  line-height: 5rem;
  background: #FFFFFF;
  font-size: 1rem;
  color: #999999;
  cursor: pointer;
  transition: background-color, color 0.3s;
}

.product .types-swiper .item.active,
.product .types-swiper .item:hover {
  background: #0457B4;
  color: #FFFFFF;
}

.product .types-swiper .types-swiper-next {
  position: absolute;
  z-index: 11;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 2.5rem;
  cursor: pointer;
}

@media (max-width: 800px) {
  .product {
    padding: 3.125rem 0 2.5rem;
  }

  .product .product-box {
    margin-top: 1.875rem;
    gap: 1.25rem;
  }

  .product .product-box .text {
    width: 100%;
  }

  .product .product-box .text .t1 {
    font-size: 1.5rem;
  }

  .product .product-box .text .t2 {
    font-size: 1rem;
    margin-top: 0.9375rem;
    margin-bottom: 0.9375rem;
  }

  .product .product-box .product-swiper {
    width: 95%;
  }

  .product .product-box .product-swiper .default-product-item {
    width: 15.625rem;
  }

  .product .types-swiper {
    margin-top: 3.125rem;
  }

  .product .types-swiper .item {
    padding: 0 1.375rem;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 0.75rem;
  }

  .product .types-swiper .types-swiper-next {
    width: 1.875rem;
  }
}

.customized {
  background-image: url("../assets/home/bg2.png");
  background-size: cover;
  background-position: center;
  padding: 6.25rem 0 10rem;
}

.customized .customized-box {
  background-color: #ffffff;
  display: grid;
  grid-template-columns: 36.25% 1fr;
}

.customized .customized-box .text {
  padding: 0 2.5rem 1.875rem 5rem;
  box-sizing: border-box;
}

.customized .customized-box .t1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #0457B4;
}

.customized .customized-box .t2 {
  font-size: 1.25rem;
  color: #707070;
  margin-top: 2.5rem;
}

.customized .customized-box .btn {
  margin-top: 5rem;
}

@media (max-width: 800px) {
  .customized {
    padding: 3.125rem 0 5rem;
  }

  .customized .customized-box {
    display: flex;
    flex-direction: column-reverse;
  }

  .customized .customized-box .text {
    padding: 1.25rem 1.25rem 1.5625rem 2.5rem;
  }

  .customized .customized-box .t1 {
    font-size: 1.5rem;
  }

  .customized .customized-box .t2 {
    font-size: 1rem;
    margin-top: 1.25rem;
  }

  .customized .customized-box .t2 p {
    margin-bottom: 0.3125rem;
  }

  .customized .customized-box .btn {
    margin-top: 2.5rem;
  }
}

.programme {
  padding-top: 6.25rem;
}

.programme .programme-nav {
  display: flex;
  border-top: 0.0625rem solid #dddddd;
  margin-top: 4.375rem;
  padding-bottom: 1.875rem;
}

.programme .programme-nav .item {
  font-size: 1.25rem;
  color: #666666;
  position: relative;
  padding-top: 1.625rem;
  cursor: pointer;
  text-align: center;
}

.programme .programme-nav .item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 0.25rem solid #0457B4;
  background-color: #ffffff;
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.3s;
}

.programme .programme-nav .item.active {
  font-weight: bold;
  color: #0457B4;
}

.programme .programme-nav .item.active::after {
  opacity: 1;
}

.programme .programme-nav .item:hover {
  color: #0457B4;
}

.programme .programme-box:not(.active) {
  display: none;
}

.programme .programme-box.active-animate .image img {
  animation: myZoomIn2 5s;
}

.programme .programme-box.active-animate .programme-card {
  animation: myFadeInUp 1s;
}

.programme .programme-card {
  padding: 3.125rem 1.875rem 3.75rem 3.125rem;
  background-color: #ffffff;
  box-sizing: border-box;
  width: 45rem;
  min-height: 31.25rem;
}

.programme .programme-card .t1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #000000;
}

.programme .programme-card .t2 {
  font-size: 1rem;
  max-width: 500px;
  margin-top: 1.875rem;
}

.programme .programme-card .list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.9375rem;
  margin-top: 1.875rem;
  margin-bottom: 1.875rem;
}

.programme .programme-card .list a {
  display: block;
  font-weight: bold;
  font-size: 1rem;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 0.9375rem;
}

@media (max-width: 800px) {
  .programme {
    padding-top: 3.125rem;
  }

  .programme .programme-nav {
    border-top: 0;
    margin-top: 1.25rem;
    padding-bottom: 0.9375rem;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.625rem 1.25rem;
  }

  .programme .programme-nav .item {
    font-size: 1rem;
    padding-top: 0;
  }

  .programme .programme-nav .item::after {
    display: none;
  }

  .programme .programme-card {
    padding: 1.5625rem 0.9375rem 1.875rem 1.5625rem;
    max-width: 31.25rem;
    width: 100%;
    min-height: 18.75rem;
    margin: 2.5rem 0;
  }

  .programme .programme-card .t1 {
    font-size: 1.375rem;
  }

  .programme .programme-card .t2 {
    font-size: 0.875rem;
    margin-top: 0.9375rem;
  }

  .programme .programme-card .list {
    gap: 0.625rem;
    margin-top: 0.9375rem;
    margin-bottom: 0.9375rem;
  }

  .programme .programme-card .list a {
    font-size: 0.875rem;
    padding-bottom: 0.625rem;
  }
}

.about {
  padding: 6.25rem 0;
}

.about .about-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 3.75rem;
  align-items: center;
}

.about .about-box .text {
  padding-bottom: 1.875rem;
  padding-left: 5rem;
  box-sizing: border-box;
}

.about .about-box .t1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #0457B4;
}

.about .about-box .t2 {
  font-size: 1.25rem;
  color: #707070;
  margin: 3.125rem 0;
}

@media (max-width: 800px) {
  .about {
    padding: 3.125rem 0;
  }

  .about .about-box {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 1.875rem;
  }

  .about .about-box .text {
    padding-bottom: 0.9375rem;
    padding-top: 0.9375rem;
    padding-left: 0;
  }

  .about .about-box .t1 {
    font-size: 1.5rem;
  }

  .about .about-box .t2 {
    font-size: 1rem;
    margin: 0.9375rem 0 1.5625rem;
  }
}

.news {
  background: #F5F5F5;
  padding: 6.25rem 0;
}

.news .news-swiper {
  margin-top: 3.75rem;
  padding-bottom: 1.875rem;
}

.news .news-swiper .item:hover .image img {
  transform: scale(1.1);
}

.news .news-swiper .item:hover .name {
  color: #0457B4;
}

.news .news-swiper .image img {
  transition: all 0.3s;
}

.news .news-swiper .text {
  padding: 1.875rem 0;
}

.news .news-swiper .time {
  font-size: 1rem;
  color: #999999;
}

.news .news-swiper .name {
  font-weight: bold;
  font-size: 1.5rem;
  transition: all 0.3s;
  color: #000000;
  margin-top: 0.875rem;
}

@media (max-width: 800px) {
  .news {
    padding: 3.125rem 0;
  }

  .news .news-swiper {
    margin-top: 1.875rem;
    padding-bottom: 0.9375rem;
  }

  .news .news-swiper .text {
    padding: 0.9375rem 0 1.875rem;
  }

  .news .news-swiper .time {
    font-size: 0.875rem;
  }

  .news .news-swiper .name {
    font-size: 1.125rem;
    margin-top: 0.625rem;
  }
}